Bug 443657 - CA console freezes after saving any change to CRL issuing point.
CA console freezes after saving any change to CRL issuing point.
Status: CLOSED ERRATA
Product: Dogtag Certificate System
Classification: Community
Component: Console (Show other bugs)
1.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Andrew Wnuk
Chandrasekar Kannan
:
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2008-04-22 14:31 EDT by Andrew Wnuk
Modified: 2015-01-04 18:31 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 19:28:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Wnuk 2008-04-22 14:31:02 EDT
Description of problem:
CA console freezes after saving any change to CRL issuing point.

Version-Release number of selected component (if applicable): 1.0


How reproducible: Always

Steps to Reproduce:
1. Start CA console
2. Expend Certificate Manager
3. Expend CRL Issuing Points
4. Select MasterCRL
5. Modify and save any option (in any tab: "Updates", "Cache", or "Format")
   CA console is frozen. 

Actual results:
CA console freezes after saving any change to CRL issuing point.

Expected results:
CA console should stay operational after saving any change to CRL issuing point.

Additional info:
Comment 7 Jenny Galipeau 2009-06-04 16:49:36 EDT
Verified CA console does not freeze modifying and saving any option in any of the tabs "Updates", "Cache", or "Format"

Note You need to log in before you can comment on or make changes to this bug.